# Project information
site_name: 회귀 분석 기법 및 알고리즘
site_url: "https://artfificial-intelligence.gitlab.io/ml-tutorials/exploring-regression-techniques-and-algorithms/" 
site_author:   translated and edited by YJLee
site_description: >-
  [ML Tutorial 3 — Exploring Regression Techniques and Algorithms](...)
# Repository
repo_name: artfificial-intelligence/ml-tutorials/understanding-supervised-and-unsupervised-learning
repo_url: https://gitlab.com/artfificial-intelligence/ml-tutorials/understanding-supervised-and-unsupervised-learning
edit_uri: https://gitlab.com/-/ide/project/artfificial-intelligence/ml-tutorials/understanding-supervised-and-unsupervised-learning/edit/main/-/

# Configuration
theme:
  name: material
  # custom_dir: !ENV [THEME_DIR, "material"]
  # Static files
  static_templates:
    - 404.html

  # Default values, taken from mkdocs_theme.yml
  language: en

  palette:
    - scheme: amber
      primary: amber
      accent: orange

  font:
    text: Roboto
    code: Roboto Mono
  #favicon: assets/favicon.png
  #icon:
    #logo: logo

markdown_extensions:
  - pymdownx.arithmatex:
      generic: true

extra_javascript:
  - javascripts/mathjax.js
  - https://polyfill.io/v3/polyfill.min.js?features=es6
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js

nav:
  - 목차: index.md
  - 개요: regression-intro.md
  - 선형 회귀 분석: linear-regression.md
  - 로지스틱 회귀: logistic-regression.md
  - 다항식 회귀: polynomial-regression.md
  - 회귀 분석 기법 및 알고리즘 탐색: regression.md
